/* TOP BANNER */
.banner-container {
	align-items: center;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	overflow: hidden;
}

.banner-content {
	align-items: center;
	display: flex;
	flex-direction: column;
	height: 72vh;
	justify-content: center;
	margin-top: 100px;
	padding: 10%;
	position: relative;
	text-align: center;
	width: 100%;
}

@media (max-width : 415px) {
	.banner-content {
		height: 66vh;
	}
} 

.banner-image {
	background-size: cover;
	height: 95vh;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}

.pink-purple-overlay {
	background: #7787f7;
	background: linear-gradient(to bottom right, #7787f7cc, #ba77f7cc);
	height: 95vh;
	position: absolute;
	width: 100%;
}

.white-wave-svg {
	width: 100%;
	z-index: 2;
}

@media (min-width : 1024px) {
	.index-container-padding-left {
		padding-left: 20px;
	}
	
	.index-container-padding-right {
		padding-right: 20px;
	}
} 


.explainer-video {
	max-width: 80%; 
	margin: auto; 
	max-height: 80vh;
}

@media (max-width : 1024px) {
	.explainer-video {
		max-width: 90%;
	}
} 

.signup-button {
	border: 2px white solid;
}

.signup-button:hover {
	background-color: white !important;
	color: rgb(141, 106, 132) !important;
}

.signup-button-simple {
	border-radius: 18px;
    background: cornflowerblue;
    border-color: cornflowerblue;
    color: white !important;
    padding: 7px 10px;
    font-size: .75em;
    font-weight: 600;
    border: 2px solid cornflowerblue; 
}

.signup-button-simple:hover {
	background-color: #186cff !important;
}

.signup-button-simple.inverted {
	border-radius: 18px;
    background-color: white;
    color: #7787f7 !important;
    padding: 7px 10px;
    font-size: .75em;
    font-weight: 600;
    border: none;
}

.signup-button-simple.inverted:hover {
	background-color: white !important;
    color: #7787f7 !important;
}

.hiring-banner {
	border-radius: 18px;
    color: white !important;
    padding: 7px 10px;
    font-weight: 600;
    font-size: 8px; 
    padding: .5em 1em; 
    background-color: #a596dc;
    position: absolute; 
    left: 10%; 
    top: 7vh;
    border: 2px solid #a596dc; 
}

.hiring-banner:hover {
	background-color: #beb5e0 !important;
	opacity: 1 !important;
}

@media (max-width: 1000px){
	.hiring-banner {
    	left: 15%;
    	font-size: 11px;
    	padding: 4px 7px;
	}
}

@media (max-width: 415px){
	.hiring-banner {
    	display: none;
	}
}

.dashboard-controls-column {
	width: 40%; 
	vertical-align: top;
}

@media (max-width: 1000px){
	.dashboard-controls-column {
		width: 20%;
	}
}

.simple-footer {
	font-size: 12px;
}

@media (max-width: 1000px){
	.simple-footer {
		font-size: 18px;
	}
}

.slant {
	transform: skew(0deg,-2deg);
}

.anti-slant {
	transform: skew(0deg,2deg);
}

.footer-container {
	width: 80%;
	margin: 5vh auto; 
	display: flex; 
	flex-flow: wrap; 
	justify-content: space-around;
}

@media (max-width: 1024px){
	.footer-container {
		width: 90%;
	}
}

@media (max-width: 415px){
	.footer-container {
		width: 70%;
		justify-content: flex-start;
	}
}

.dashboard-item {
	padding: 1em;
	margin-top: 10px;
	border-radius: 5px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
}

.dashboard-item.selected {
	background-color: #d7dfea;
}

.dashboard-item-desc {
	font-weight: 100;
    font-size: 14px;
    line-height: 1.5;
    color: black;
}

@media (max-width: 1000px){
	.dashboard-item-desc {
		font-size: 24px;
	}
}

.non-mobile-title {
	display: block;
}

@media (max-width: 1000px){
	.non-mobile-title {
		display: none;
	}
}

.mobile-title {
	display: none;
}

@media (max-width: 1000px){
	.mobile-title {
		display: block;
		margin-bottom: 10vh !important;
	}
}

.top-banner {
	position: fixed;
	top: 0;
	width: 100%;
	color: white;
	background-color: #5bc0de;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	font-family: 'Open Sans', 'Trebuchet MS', arial, sans-serif;
	font-family: 'Hind', 'Avenir', 'Helvetica', arial;
    font-size: 15px;
    z-index: 100;
    text-align: center;
    height: 60px;
}

@media (max-width: 1000px){
    .top-banner {
        font-size: 24px;
        height: 60px;
    }
}

.banner-button {
	color: cornflowerblue;
    background-color: white;
    border-radius: 5px;
    padding: .5em;
    font-size: 16px;
    border: none;
    outline: none;
    cursor: pointer;
    margin-top: 10px;
    margin-bottom: 10px;
}

.banner-button:hover {
	opacity: 0.8;
}

.close-banner-icon {
	position: absolute;
	right: 2.5em;
	top: 15px;
	cursor: pointer;
	color: #40889e;
}

.close-banner-icon:hover {
	color: #1c3b44;
}

.integrations {
	width: 50%; 
	margin-left: 5%; 
	text-align: center;
	margin: 0 0 10vh 0;
}

@media (max-width : 1024px) {
	.integrations {
		margin: 10vh auto;
	}
}

.integrations-centered {
	width: 50%; 
	padding-bottom: 3vh; 
	padding-top: 3vh;
	text-align: center;
	margin: auto;
	margin-top: 10vh;
	margin-bottom: 10vh;
}

@media (max-width: 1000px){
	.integrations {
		width: 90%;
	}
} 

.header-padding {
	margin-top: 50px !important;
}

@media (max-width: 1000px){
    .header-padding {
	margin-top: 0px !important;
	}
}

.splash-page-holder {
	position: relative;
	width: 100%;
	height: 100vh;
	z-index: -1;
}

.splash-page-cover-simple {
	width: 100%;
	height: 110vh;
	margin: auto;
	text-align: center;
	position: absolute;
}

@media ( max-width : 1024px) {
	.splash-page-cover-simple {
		height: inherit;
		padding-bottom: 10vh;
	}
}

.splash-page-cover,
.splash-page {
	height: 90vh;
	width: 100%;
	margin: auto;
	text-align: center;
	position: absolute;
}

.splash-page {
	background-image: url('/res/cc-background-mockup.png'); 
	background-size: cover; 
	background-repeat: no-repeat;
}

.splash-page-cover {
	background: linear-gradient(to bottom right, rgba(64, 69, 101, .8), rgba(141, 106, 132, .8));
}

.small-page {
	width: 100%;
	height: 30vh;
	margin: auto;
	text-align: center;
}

.centered {
	width: 100%;
	margin: auto;
	text-align: center;
}

.feature-computer-preview {
	cursor: pointer; 
	display: inline-block; 
	max-height: 50vh; 
	width: 50%;
}

.feature-computer-preview:hover {opacity: 0.7;}

@media ( max-width : 1024px) {
	.feature-computer-preview {
		width: 100%;
		display: block;
	}
}


.feature-preview-text {
	color: black;
	font-size: 20px;
	text-align: center;
	font-family: 'Hind', 'Avenir', 'Helvetica', arial;
	font-family: 'Hind', 'Avenir', 'Helvetica', arial;
	font-weight: 400;
	margin-bottom: 5vh;
	padding-top: 5vh;
    margin-left: auto;
    margin-right: auto;
    max-width: 80%;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
}

@media ( max-width : 1024px) {
	.feature-preview-text {
		margin-bottom: 0;
	}
}

.feature-preview-body {
	color: black;
	font-size: 18px;
	font-family: 'Hind', 'Avenir', 'Helvetica', arial;
	font-family: 'Hind', 'Avenir', 'Helvetica', arial;
	font-weight: 400;
	text-align: justify;
    vertical-align: top;
    display: inline-block;
    width: 40%;
    padding-left: 5%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 3vh;
    max-width: 80%;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
}

@media ( max-width : 1024px) {
	.feature-preview-body {
		width: 80%;
		display: block;
	}
}

.index-text {
	color: white;
	font-size: 48px;
	text-align: center;
	font-family: 'Hind', 'Avenir', 'Helvetica', arial;
	font-weight: 700;
	margin-bottom: 5vh;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
}

.index-text-simple {
	color: #2b4a78;
	font-size: 48px;
	text-align: center;
	font-family: 'Hind', 'Avenir', 'Helvetica', arial;
	font-weight: 700;
	margin-bottom: 5vh;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
}

@media (max-width : 1024px) {
	.index-text-simple {
		font-size: 29px;
	}
}

.index-subtitle-simple {
	color: #587baf;
	font-size: 18px;
	font-family: 'Hind', 'Avenir', 'Helvetica', arial;
	font-weight: 200;
	margin-bottom: 5vh;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
	max-width: 700px;
	margin: auto;
}

.index-subtitle {
	color: white;
	font-size: 18px;
	text-align: center;
	font-family: 'Hind', 'Avenir', 'Helvetica', arial;
	font-weight: 200;
	margin-bottom: 5vh;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
	max-width: 700px;
	margin: auto;
}

.hero-form-button-container {
	margin-top: 5vh;
}

@media (max-width : 1024px) {
	.hero-form-button-container {
		margin-top: 0;
	}
}

#triggerList {
	font-size: 30px;
}

@media (max-width : 1024px) {
	#triggerList {
		font-size: 40px;
	}
}

.trigger-text {
	font-size: 24px;
	text-align: center;
	font-family: 'Hind', 'Avenir', 'Helvetica', arial;
	font-family: 'Hind', 'Avenir', 'Helvetica', arial;
	font-weight: 700;
	margin-bottom: 5vh;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
}

.splash-page-content {
	width: 90%;
	margin-top: 25vh; 
	margin-left: auto; 
	margin-right: auto; 
}

.splash-page-content-half {
	width: 34%;
	margin-top: 25vh; 
	margin-left: 10%; 
	margin-right: auto; 
	text-align: left;
}

@media (max-width : 1024px) {
	.splash-page-content-half {
		width: 90%;
		margin-left: auto; 
		margin-right: auto;
		text-align: center; 
	}
} 

@media (max-width : 425px) {
	.splash-page-content-half {
		margin-top: 16vh; 
	}
} 

.trigger-page-content {
	margin-top: 10vh; 
	margin-left: auto; 
	margin-right: auto; 
	filter: opacity(100%); 
	-webkit-filter: opacity(100%);
}

.index-email-input {
	width: 300px;
	font-size: 18px;
	font-family: 'Hind', 'Avenir', 'Helvetica', arial;
	font-weight: lighter;
	padding: 14px;
	margin-top: 5vh;
	border-radius: 5px;
	outline: none;
    color: #8091a9;
    background-color: #d5deea;
    border: none;
}

.index-email-input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #8091a9;
    opacity: 1; /* Firefox */
}

.index-email-input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #8091a9;
}

.index-email-input::-ms-input-placeholder { /* Microsoft Edge */
    color: #8091a9;
}

@media (max-width : 1024px) {
	.index-email-input {
		width: 80%;
		font-size: 42px;
	}
}

.feature_item {
	display: inline-block;
	width: 10%;
	margin: auto;
	text-align: center;
	padding-top: 5vh;
	font-family: 'Hind', 'Avenir', 'Helvetica', arial;
	font-family: 'Hind', 'Avenir', 'Helvetica', arial;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
	margin-left: 2%;
	margin-right: 2%;
	filter: grayscale(1.0);
	-webkit-filter: grayscale(1.0);
}

.feature_item:hover {
    filter: none;
    -webkit-filter: none;
}

.feature_item.selected {
   filter: none;
    -webkit-filter: none;
}

.index-logo {
	display: inline; 
	padding-left: 10%; 
	width: 45%; 
	font-size: 24px;
}

@media ( max-width : 1024px) {
	.index-logo {
		padding-left: 0;  
	}
}

.signup_paragraph {
	margin-left: 0;
	margin-right: 0;
}

@media ( max-width : 1024px) {
	.signup_paragraph {
		margin-left: 15%;
		margin-right: 15%;
	}
}

.feature-preview {
	min-height: 60vh;
	width: 90%;
    border-radius: 30px;
    margin-right: auto;
    margin-left: auto;
	background-color: rgb(240,240,240);
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.2);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}

.differentiate-icon {
	display: inline-block;
    vertical-align: top;
    padding-top: 5vh;
    width: 100px;
	height: 100px;
}

.trigger-background {
	background-image: url('/res/news_bg.png'); 
	background-repeat: no-repeat; 
	background-size: cover; 
	top: 0; 
	height: 100vh; 
	position: fixed; 
	width: 100%; 
	z-index: -1;
}


/* MODAL */

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 30; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 1000px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption { 
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}

ul#triggerlist {
	display: inline-block;
	overflow: hidden;
	padding-right: 7em;
}

ul#triggerlist li {
	overflow: hidden;
	display: none;
	position: absolute;
	border-bottom: solid black;
}

.triggerItem {
	overflow: hidden;
	display: none;
	position: absolute;
	border-bottom: solid black;
	background-color: rgba(250,250,250,.7);
}

.parallax-parent {
	top: 0 !important;
}

.trigger-media {
	width: 50%;
}

.schedule-graphic-1,
.schedule-graphic-2,
.schedule-graphic-3 {
	position: absolute;
	width: 45%;
	z-index: 1;
}

.schedule-graphic-1:hover,
.schedule-graphic-2:hover,
.schedule-graphic-3:hover {
	z-index: 3;
	top: 25px;
}

.schedule-graphic-1 {
	left: 0;
	top: 100px;
	-webkit-transition: all 150ms ease;
    transition: all 150ms ease;
}

.schedule-graphic-2 {
	left: 27.5%;
	top: 50px;
	-webkit-transition: all 150ms ease;
    transition: all 150ms ease;
}

.schedule-graphic-3 {
	right: 0;
	top: 100px;
	-webkit-transition: all 150ms ease;
    transition: all 150ms ease;
}

.background-accent {
	position: absolute; 
	top: 0; 
	right: 0; 
	height: 110vh;
}

.post-performance-graph-image {
	position: absolute; 
	top: 20vh; 
	right: -50px; 
	height: 40vh;
    -webkit-transition: all 550ms ease;
    transition: all 550ms ease;
    cursor: pointer;
}

.post-performance-graph-image:hover {
	right: -30px;
}

.upcoming-posts-image {
	position: absolute; 
	top: 60vh; 
	right: -50px; 
	height: 40vh;
	max-width: 55%;
    -webkit-transition: all 550ms ease;
    transition: all 550ms ease;
    cursor: pointer;
    opacity: 0.7;
}

.upcoming-posts-image:hover {
	opacity: 1;
}

.upcoming-posts-image-expansion {
	position: absolute; 
	top: 95.5vh; 
	right: -50px; 
	height: 27.72vh;
	max-width: 45%;
    -webkit-transition: all 550ms ease;
    transition: all 550ms ease;
    cursor: pointer;
    display: none;
}

@media ( max-width : 1024px) {
	.trigger-media {
		width: 100%; 
		margin-top: 2vh;
	}
}

.expanded-menu {
    transition: all .25s ease-out;
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 10px 20px 0 rgba(105,143,183,.1);
    box-shadow: 0 1px 3px 0 rgba(51,51,79,.1), 0 0 10px 0 rgba(51,51,79,.1);
    padding: 40px;
    position: absolute;
    box-sizing: border-box;
    text-align: left;
    visibility: collapse;
    opacity: 0;
    z-index: 100;
    transition-delay: .1s;
}

.expanded-menu.default {
    margin-left: -125px;
    width: 250px;
    left: 50%;
    top: 2.5em;
}

.expanded-menu.right {
    margin-left: -125px;
    width: 250px;
    right: 0;
    top: 2.5em;
}

.expanded-menu-trigger:hover .expanded-menu {
    opacity: 1;
    visibility: visible;
    -webkit-transform: perspective(400) rotate3d(0,0,0,0);
}

.expanded-menu:after, .expanded-menu:before {
    content: "";
    position: absolute;
    background: #fff;
    left: 50%;
}

.expanded-menu.right:after, .expanded-menu.right:before {
    content: "";
    position: absolute;
    background: #fff;
    right: 10px;
    left: inherit;
}

.expanded-menu:before {
    width: 20px;
    height: 20px;
    top: -8px;
    border-radius: 4px;
    margin-left: -10px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    box-shadow: 0 0 5px 0 rgba(51,51,79,.14);
}

.expanded-menu:after {
    width: 40px;
    height: 25px;
    top: 0;
    margin-left: -20px;
}

.expanded-menu > .link-header {
	font-weight: 600;
	margin-top: 15px;
	letter-spacing: 1px;
}

.expanded-menu a {
	text-transform: none !important;
    color: cornflowerblue !important;
    margin: 0 !important;
    display: block;
    font-family: 'Hind', 'Avenir', 'Helvetica', arial;
}

.swap-animation.ng-enter, .swap-animation.ng-leave {
  transition:0.5s linear all;
}
.swap-animation.ng-enter {
  top:-250px;
}
.swap-animation.ng-enter-active {
  top:0px;
}
.swap-animation.ng-leave {
  top:0px;
}
.swap-animation.ng-leave-active {
  top:250px;
}

.wow { visibility: hidden; }

.customer-testimonial-logo {
	max-width: 200px;
	width: 10%;
	vertical-align: middle;
	display: inline-block;
	margin: 20px; 
}

@media (max-width: 1000px){
	.customer-testimonial-logo {
		width: 30%;
   		padding: 5%;
   		max-width: 100%;
	}
}

#hu-messages-container {
	overflow: visible;
}

#hu-footer {
	display: none !important;
}

/* unvisited link */
.desktop-links a:link {
	color: inherit;
	text-decoration: none;
	margin-right: 5%;
    margin: 10px;
    text-transform: uppercase;
}

/* unvisited link */
.desktop-links.white a:link {
	color: white;
	text-decoration: none;
	margin-right: 5%;
    margin: 10px;
    text-transform: uppercase;
}

/* visited link */
.desktop-links a:visited {
	color: inherit;
	text-decoration: none;
}

/* visited link */
.desktop-links.white a:visited {
	color: white;
	text-decoration: none;
}

/* active link */
.desktop-links a:active {
	color: gray;
}

/* active link */
.desktop-links.white a:active {
	color: white;
}

/* mouse over link */
.desktop-links a:hover {
	color: black;
	text-decoration: none;
	opacity: 0.4;
}

/* mouse over link */
.desktop-links.white a:hover {
	color: white;
	text-decoration: none;
	opacity: 0.4;
}

/* Comparison Pages */
@media (max-width: 415px){
	.comparison-table {
		font-size: 10px;
	}
}


.video-modal {
	display: none;
	position: fixed;
	height: 100vh;
	width: 100%;
	top: 0;
	left: 0;
	background-color: #333333d6;
    z-index: 99999999;
}

.video-modal-bg {
	position: absolute;
	height: 100vh;
	width: 100%;
}

.video-modal-content {
	position: relative;
	margin: auto;
	width: 80%;
	height: 80vh;
	margin-top: 10vh;
}